#PrMnu {position:absolute;width:100%;}
#PrMnu A, DIV.subit A, #PrMnu TD, #PrMnu DIV {font-size:11px;font-family:Verdana;text-decoration:none;}
#PrMnu TABLE {border:0;border-collapse:collapse;border-spacing:0px;}
#PrMnu TD {padding:0;background-color:#565A4C;padding-right:1px;}
#PrMnu .h1, #PrMnu .h2, #PrMnu .h3, #PrMnu .h4, #PrMnu .h5, #PrMnu .h6, #PrMnu .h7 {background-color:#F97824;}
#PrMnu .h2, #PrMnu .h1 {margin:0px;height:1px;border-width:0px}
#PrMnu .tit {background-color:#F97824;height:20px;cursor:pointer;}
#PrMnu .tit .bbsTxt {display:block;padding-left:4px;padding-right:4px;padding-top:4px;font-size:9px;}
#PrMnu .subit A .bbsTxt, #PrMnu .subit A .bbsTxt .mark {font-size:11px;}
#PrMnu .tit A img {border:0px;}
#PrMnu .tit A {color:#000000;text-transform:uppercase;font-weight:bold;font-size:9px;}
#PrMnu DIV.subit {position:absolute;margin-top:20px;left:0;top:0;visibility:hidden;padding:6px;z-index:0;}
#PrMnu .active DIV.subit {visibility:visible;z-index:1}
#PrMnu .active TABLE DIV {background-color:#929292;}
#PrMnu .active TABLE DIV A {color:#FFFFFF}
#PrMnu .active TD DIV.tit {height:22px}
#PrMnu DIV.subit A {}
.PrMnuEnd {width:100%;height:20px;background-color:#F97824}
.PrMnuFoo {background-color:#929292;min-width:980px;height:24px;border-top-style:solid;border-top-width:2px;border-top-color:#565A4C;}
#PrMnu DIV.subit A:link {color:#FFFFFF}
#PrMnu DIV.subit A:visited {color:#FFFFFF}
#PrMnu DIV.subit A:active {color:red}
#PrMnu DIV.subit A:hover {color:#FBB307}
#PrMnu span.mark {background-color:#929292 !important;color:#FFF238 !important; }	